#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10
visibility:           public
id:                   oeis-0.3.10-2llL2KLPmCsFmH2PmKHwKa
key:                  oeis-0.3.10-2llL2KLPmCsFmH2PmKHwKa
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  ec5da1171b406936515bda8b080397aa
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10-2llL2KLPmCsFmH2PmKHwKa
depends:
    HTTP-4000.4.1-5iEXhWOUfpx5ixsukiqbrq base-4.15.1.0
    network-3.1.2.7-CYWaC4XvHgd3jC4vMNSEt4
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

